.searchField {
	width: 88% !important;
	padding-left: 12% !important;
}

.goTo {
	width: 15% !important;
}

.CSVPage {
	width: 55% !important;
	padding-left:36% !important;
	
}

.searchPage {
	padding-top:100% !important;
}


.rowInPageInput {
	width: 5%! important;
}

.__page1-navButton {
	width: 0px;
}

.toggle-masterPage {
	display:None;
}

.__filter1-text {
	max-width: 7rem !important;
}

.border-bottom {
	border-bottom: none !important;
}

.searchFieldMapper{
	width: 80% !important;
	padding-left: 20% !important;
}


.conceptsFound {
	padding-left: 40% !important;
}

.conceptNumFound {
	font-size: 2rem !important;
}

.borderBottom {
	border-bottom: none !important;
}

.forgotPassword {
	padding-left: 22%;
}

.vBox1 {
	width: 85% !important;
}

.vBox2 {
	width: 260% !important;
}

.resetPwd {
	padding-left: 17% !important;

}

.waiter {
	padding-left: 33% !important;
	max-width: 200% !important;
}

.icon {
	padding-left: 171% !important;
	padding-top: 22%;
	padding-bottom: 88%;
}


.typeProject {
	width: 10% !important;
	
}

.page {
  background-color: #C7EDE0 !important;	
}

.researchMapperPage {
  padding-left: 10% !important;	
}

